# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# Yaron Shahrabani <sh.yaron@gmail.com>, 2021, 2022.
# bobwww <noambro199@gmail.com>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2022-11-18 00:29+0100\n"
"PO-Revision-Date: 2022-07-21 15:19+0000\n"
"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
"Language-Team: Hebrew <https://hosted.weblate.org/projects/f-droid/website-pages/he/>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && n % 10 == 0) ? 2 : 3));\n"
"X-Generator: Weblate 4.14-dev\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 אסור"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "אם לדעתך אמור להופיע כאן משהו, נא [לדווח על כך](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 העמוד לא נמצא"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "על אודות"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "F-Droid הוא רובוט עם תשוקה לתכנה בקוד חופשי ופתוח (FOSS) לסביבת Android. באתר הזה ניתן למצוא מאגר של יישומים בקוד פתוח, לצד לקוח Android לביצוע התקנות ועדכונים, חדשות, סקירות ותכונות חדשות שמכסות את כל מה שקשור ב־Android ובחופש תכנה."

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/)."
msgstr "התרומות לפיתוח F-Droid מטופלות דרך ה־[OpenCollective](https://opencollective.com/F-Droid/) שלנו."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "יצירת קשר"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "ניתן לשוחח על F-Droid או לקבל עזרה ב[פורום](https://forum.f-droid.org) ובצ׳אט המשתמשים של F-Droid."

#. type: Plain text
#: _pages/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) on OFTC or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr "כדי לדבר עם חברים נוספים על F-Droid ניתן להצטרף דרך IRC ל[ערוץ ‎#fdroid](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) ב־OFTC או להצטרף ל־[‎#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) ב־Matrix. הדיונים מתועדים תחת [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."

#. type: Plain text
#: _pages/about.md
msgid "An F-Droid matrix space grouping together all F-Droid related rooms exists at [#fdroid-space:f-droid.org](https://matrix.to/#/#fdroid-space:f-droid.org), and can be joined by anyone."
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "There are also bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@matrix.org](xmpp:#fdroid#matrix.org@matrix.org?join)."
msgstr "יש גם גישורים לטלגרם ול־Jabber/XMPP. כדי להצטרף לטלגרם יש ללחוץ על [הקישור הזה](https://matrix.f-droid.org/fdroid/telegram/). להצטרפות ל־Jabber/XMPP עליך להצטרף אל [#fdroid#matrix.org@matrix.org](xmpp:#fdroid#matrix.org@matrix.org?join)."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@floss.social](https://floss.social/@fdroidorg)."
msgstr "מתנדבי F-Droid מפעילים חשבון מדיה חברתית ברחבי ה־Fediverse. ניתן לתקשר ולפנות אלינו דרך [@fdroidorg@floss.social](https://floss.social/@fdroidorg)."

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "ניתן גם לשלוח הודעה לכתובת [team@f-droid.org](mailto:team@f-droid.org), אך יש יותר סיכוי שההודעה שלך תקבל מענה בפורום או בערוץ ‎#fdroid. אם ברצונך לסייע, ניתן [להצטרף אלינו]({{ \"/contribute/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "ייעוץ / תמיכה מסחרית"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "אם במקום העבודה שלך נעשה שימוש ב־F-Droid או שמעניין אותך לאמץ F-Droid בארגון ויש לך איזשהו דרג של קבלת החלטות, לפעמים מוטב להתייעץ במומחים. לשם כך, ריכזנו רשימה של מפתחים שתרמו ל־F-Droid בדרך כזאת או אחרת ויכולים לשמש כיועצים:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[איתור ייעוץ ל־F-Droid]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "רישיון"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "קוד המקור של האתר והתוכן מופקים על ידי קהילת F-Droid והם זמינים תחת [הרישיון הציבורי הכללי מבית GNU Affero בגרסה 3 ומעלה (AGPLv3+‎)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "תוכן אגף החדשות והלוגו של F-Droid זמינים תחת הרישיון [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) או תחת [גרסה 3 ומעלה של הרישיון הציבורי הכללי של GNU‏ (GPLv3+‎)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "לטקסט ולגרפיקה שמתארים כל יישומון יש רישיון משלהם שנגזר מהמיזם. לתכנה חופשית אמורים להיות תיאור וגרפיקה חופשיים."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "הלוגו של F-Droid עוצב על ידי William Theaker. העדכונים ללוגו וכל גרפיקה נוספת עוצבו על ידי Robert Martinez."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "תנאים וכו׳"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droid הוא מיזם [התנדבותי]({{ \"/contribute/\" | prepend: site.baseurl }}) וללא רווח. למרות שנעשה כל מאמץ כדי לוודא שכל תוכן המאגר בטוח להתקנה, השימוש הוא על אחריותך בלבד. היכן שניתן, היישומים שבמאגר נבנים מקוד המקור והקוד עצמו נבדק לאיתור תקלות אבטחה או הפרות פרטיות. בדיקה זו עדיין אינה מקיפה מספיק ואין ערבון מלא."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "המוצרים מבית F-Droid מכבדים את הפרטיות שלך. איננו עוקבים אחריך או אחרי המכשיר שלך. איננו עוקבים אחרי ההתקנות שלך. אין לך צורך בחשבון משתמש כדי להשתמש בתכנית צד הלקוח, והתכנית עצמה אינה שולחת פרטים מזהים בעת ההתקשרות עם השרתים שלנו למעט מספר הגרסה. אנו אפילו לא מאפשרים להתקין יישומונים נוספים מהמאגר שעוקב אחריך למעט אם הפעלת באופן מפורש ‚מעקב’ בסעיף ה`תכונות השליליות` בהגדרות. כל נתון אישי שמתאים לך לשתף אתנו (כתובת דוא״ל בעת רישום ליצירת חשבון לפרסום בפורום) עוצר אצלנו ולא ישמש לשום מטרה למעט לתת לך אפשרות לתחזק את החשבון שלך."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "תורמים"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "מיזם F-Droid נוסד ב־2010 על ידי Ciaran Gultnieks, והוא מוגש לכם גם בזכות האנשים הבאים:"

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by first name, please."
msgstr "אם תרמת ל־F-Droid והשם שלך חסר, זו טעות ובאפשרותך [להוסיף את עצמך לרשימה](httpshttps://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! נא לכלול את שם המשתמש שלך ב־Weblate אם תרמת לתרגום. נא להשאיר מסודר לפי שם פרטי, תודה."

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "לקוח ה־F-Droid המקורי התבסס על היישומון Aptoide שפותח על ידי Roberto Jacinto."

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "ייעוץ"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "אם במקום העבודה שלך נעשה שימוש ב־F-Droid או שמעניין אותך לאמץ F-Droid בארגון ויש לך איזשהו דרג של קבלת החלטות, לפעמים מוטב להתייעץ במומחים. עמוד זה מציג חברות ומפתחים שתרמו ל־F-Droid בדרך כזו או אחרת והם זמינים לייעוץ. בחירתך בהעסקת כל אחת מהחברות או כל אחד מהמפתחים, מוביל לכך שהארגון שלך תומך (בעקיפין) בפיתוח של F-Droid."

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"כדאי לשים לב לכך שהסביבה התומכת של F-Droid מורכבת ממגוון רכיבים. לכן, שירותי יעוץ עשויים להציע מגוון שירותים, כגון:\n"
"  * הטמעה של F-Droid בתוך הארגון\n"
"  * הקמה ותחזוקה של מאגרי F-Droid\n"
"  * סדנאות למשתמשים ולמנהלים\n"
"  * סיוע בתאימות של יישומון כדי לאפשר להוסיף אותו למאגר הראשי של f-droid.org\n"
"  * תיקוני תקלות או הוספת תכונות לרכיבי השרת והלקוח של F-Droid\n"
"  * פתרונות להתאמת המוצר למיתוג שלכם\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "כדאי לעיין בתיאורים כדי למצוא ייעוץ שמתאים לצרכים שלכם."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Confidential Technologies GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__אתר:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__דוא״ל:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__טלפון:__ ‎+49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__כתובת:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__שפות:__ אנגלית, גרמנית"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__תחומי התמחות:__ הטמעות מותאמות אישית של F-Droid, הרחבת תכונות, פתרונות למיתוג אישי"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hans-Christoph Steiner"
msgstr "האנס-כריסטוף שטיינר"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [at.or.at](https://at.or.at)"
msgstr "__אתר:__ [at.or.at](https://at.or.at)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [hans@eds.org](mailto:hans@eds.org)"
msgstr "__דוא״ל:__ [hans@eds.org](mailto:hans@eds.org)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Vienna, Austria"
msgstr "__כתובת:__ וינה, אוסטריה"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ Custom F-Droid deployments, reproducible builds, new features, whitelabel app stores, getting things merged."
msgstr "__תחום התמחות:__ הטמעות מותאמות אישית של F-Droid, בנייה שניתן לשחזר, יכולות חדשות, חנויות עם מיתוג מותאם, מיזוג של דברים לקוד הראשי."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hellebaard"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Website:__ [at.or.at](https://at.or.at)"
msgid "__Website:__ [hellebaard.nl](http://hellebaard.nl)"
msgstr "__אתר:__ [at.or.at](https://at.or.at)"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgid "__Email:__ [contact@hellebaard.nl](mailto:contact@hellebaard.nl)"
msgstr "__דוא״ל:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Utrecht, the Netherlands"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Languages:__ English, German"
msgid "__Languages:__ English, Dutch"
msgstr "__שפות:__ אנגלית, גרמנית"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ Translations English ⟷ Dutch, descriptions, metadata, graphics and screenshots."
msgstr ""

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__אתר:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__דוא״ל:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__טלפון:__ ‎+49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__כתובת:__ IzzySoft,‏ 80796 מינכן, גרמניה"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__התמחות:__ [מאגרים בינריים](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) לצד נתוני על (היוצרים והמפעילים של [המאגר IzzyOnDroid](https://apt.izzysoft.de/fdroid/))"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "אם השם שלך חסר, זו טעות ובאפשרותך [להוסיף את עצמך לרשימה](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! להשאיר מסודר לפי שם משפחה, תודה."

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "תרומה"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "המיזם מפותח ומתוחזק על ידי מתנדבים. יש לך איך להצטרף:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "דיווח על תקלות"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/), on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or on IRC (#fdroid on OFTC)."
msgid "If you experience problems with the site or client software, you can report them in [the appropriate issue tracker]({{ \"/issues/\" | prepend: site.baseurl }}), or discuss them in the [Forum](https://forum.f-droid.org/), on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or IRC (#fdroid on OFTC)."
msgstr "אם נתקלת בתקלה עם האתר או עם התכנית לצד הלקוח, ניתן לדווח עליהן במערכת מעקב התקלות ([ניתן למצוא את מערכת המעקב המתאימה בעמוד הזה]({{ \"/issues/\" | prepend: site.baseurl }})), או לדון בהן ב[פורום](https://forum.f-droid.org/), ב־[Matrix](https://matrix.to/#/#fdroid:f-droid.org) או ב־IRC (‎#fdroid ב־OFTC)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "הגשת יישומונים"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues)  issue tracker."
msgstr "אם נתקלת ביישומון שלא מופיע במאגר (לאחר שקראת את [מדיניות ההכללה](../docs/Inclusion_Policy)), נא לשלוח לנו בקשה להוסיף אותו למאגר דרך מערכת הדיווח ל[בקשות אריזה](https://gitlab.com/fdroid/rfp/issues)."

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "אם יש לך את הכישורים הטכניים הנדרשים, ניתן להרכיב את נתוני העל המתאימים ו[לשלוח אותם דרך מאגר הנתונים של F-Droid](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), שיאיץ מאוד את הוספת היישומון למאגר."

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "אותו הדבר חל גם על סיוע בבניית גרסאות חדשות של יישומונים."

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "Further information can be found in [the documentation](../docs), or by asking on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) (#fdroid on OFTC)."
msgid "Further information can be found in [the documentation](../docs), or by asking on [Matrix](https://matrix.to/#/#fdroid:f-droid.org) or [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1)  (#fdroid on OFTC)."
msgstr "ניתן למצוא פרטים נוספים ב[תיעוד](../docs) או על ידי פרסום שאלה ב־[Matrix](https://matrix.to/#/#fdroid:f-droid.org) או [ב־IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) (‎#fdroid ב־OFTC)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "תרגום"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "תכנית הלקוח זמינה במגוון רב של שפות. אם השפה שלך אינה נמנית ביניהן או שהתרגום דורש עדכונים ושיפורים, ניתן ליצור חשבון ולהשתמש ב[מערכת התרגום](https://hosted.weblate.org/projects/f-droid/) כדי לערוך את השינויים הרצויים לך."

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization). There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "יש להתחיל עם הסקירה של [תרגום והתאמה מקומית](../docs/Translation_and_Localization).  יש גם [סעיף מיוחד בפורום](https://forum.f-droid.org/c/translation) לדיונים בנושאי תרגום."

#. type: Title ###
#: _pages/contribute.md
#, fuzzy, no-wrap
#| msgid "Developers"
msgid "Develop"
msgstr "מפתחים"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgid "There are four main git repositories hosted at GitLab: - [Android client application](https://gitlab.com/fdroid/fdroidclient), - [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building or installing applications locally - associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata)  - [website and documentation](https://gitlab.com/fdroid/fdroid-website)"
msgstr "ב־GitLab מתארחים ארבעה מאגרים – אחד עבור [יישומון הלקוח לסביבת Android](https://gitlab.com/fdroid/fdroidclient), אחד עבור [כלי השרת](https://gitlab.com/fdroid/fdroidserver) לטובת הפעלת מאגר ובנייה/התקנה של יישומונים באופן מקומי ואחד עבור [קובצי נתוני על ליישומונים במאגר הראשי של F-Droid](https://gitlab.com/fdroid/fdroiddata).  המאגר האחרון מטפל ב[אתר ובתיעוד](https://gitlab.com/fdroid/fdroid-website).  הדרך הקלה ביותר לתרום לפיתוח היא לשכפל את המיזמים האלה ולהגיש בקשת דחיפה (pull request).  אם בחרת לערוך שינויים גדולים, יכול להיות שעדיף לדון בהם קודם ב־IRC או בפורום, כדי לוודא שהם מתאימים עם הכיוון של המיזם ואינם סותרים או מהווים עבודה כפולה מול מה שכבר נמצא בפיתוח."

#. type: Plain text
#: _pages/contribute.md
msgid "The easiest way to contribute to development is to make clones of these projects and submit merge requests. If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "לצורך עבודה עם מיזמי שרת ונתונים, מומלץ לקרוא את [המדריך]({{ \"/docs/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/contribute.md
#, fuzzy, no-wrap
#| msgid "Help with Infrastructure"
msgid "Maintain Infrastructure"
msgstr "עזרה עם תשתיות"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking on [Matrix](https://matrix.to/#/#fdroid-dev:f-droid.org), [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) (#fdroid-dev on OFTC) or team@f-droid.org."
msgid "F-Droid provides multiple servers (builders, web portal, download areas and more) which need regular maintenance, Ansible-based deployment and hardware management. Further information can be found by asking on [Matrix](https://matrix.to/#/#fdroid-dev:f-droid.org), [IRC](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1)  (#fdroid-dev on OFTC) or team@f-droid.org."
msgstr "מיזם F-Droid מספק מגוון שרתים (כלי בנייה, אתר גישה, שירות אחסון…) שדורשים תחזוקה שוטפת, הטמעה מבוססתAnsible וניהול חומרה.  ניתן למצוא מידע נוסף על ידי פרסום שאלה ב־[Matrix](https://matrix.to/#/#fdroid-dev:f-droid.org),‏ [IRC](https://webchat.oftc.net/??randomnick=1&channels=fdroid) (‎#fdroid-dev אצל OFTC) או דרך team@f-droid.org."

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "מסמכים"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droid מעבר להיותו מאגר של תכנה חופשית מאומתת של יישומוני Android הוא גם „ערכה להקמת חנות יישומונים” מלא, תוך אספקת כל הכלים שנדרשים להקמת חנות יישומים. מדובר במיזם קהילתי של תכנה חופשית שנמצא בפיתוח של מכוון רחב של מתנדבים. המיזם כולל גם כלי בנייה והפצה לניהול תהליך של המרת קוד מקור של יישומון לבנייה שמופצת לקהל הרחב."

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "כלי השרת של F-Droid מספקים מגוון סקריפטים וכלים שמשמשים לתחזוקת מאגר היישומונים הראשי של F-Droid. ניתן להשתמש באותם הכלים כדי ליצור מאגר נוסף או חלופי משלך להפצה עצמאית, או לסייע ביצירה, בדיקה והגשת נתוני על למאגר הראשי."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "איך מתחילים"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[שו״ת - כללי](FAQ_-_General) שאלות נפוצות ותשובות עליהן בנוגע ל־F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[שו״ת - לקוח](FAQ_-_Client) שאלות נפוצות ותשובות עליהן בנוגע לשימוש ביישומון של F-Droid בסביבת Android."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[תכונות שליליות](Anti-Features) מה הן, מה משמעותן ובאילו יישומונים יש אותן."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[מדריכים](../tutorials) הדרכה של צעד אחד צעד על התכונות של F-Droid"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "מידע נוסף"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) How to behave when communicating within F-Droid."
msgstr "[כללי התנהגות](Code_of_Conduct) איך להתנהג בפעילות בתוך מיזם F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[כיצד לעזור](How_to_Help) מגוון הדרכים בהן כולם יכולים לתרום למיזם F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running on old Android versions](Running_on_old_Android_versions) A list of F-Droid releases for no longer supported Android versions."
msgstr "[הרצה על גרסאות ישנו של Android](Running_on_old_Android_versions) רשימה של מהדורות F-Droid לגרסאות Android שאינן נתמכות עוד."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[מאגרים מוכרים](https://forum.f-droid.org/t/721) רשימה שמנסה לעקוב אחר מאגרים מוכרים תומכי F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[ערוצי הפצה ומפתחות חתימה](Release_Channels_and_Signing_Keys) אלו הערוצים השונים שבהם מופצות תכניות עם F-Droid לצד מידע כיצד לאמת אותן בעזרת מפתחות חתימה."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[מודל אבטחה](Security_Model) הסבר קצר כיצד F-Droid מפיצה תכניות למשתמשים באופן מאובטח."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker) כלי ידידותי למשתמש לניהול מאגרים בהתאמה אישית"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[תרגום והתאמה מקומית](Translation_and_Localization) כיצד כל החלקים של F-Droid עוברים התאמה מקומית."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[עצות ותכסיסים](https://forum.f-droid.org/c/wiki/tips-and-tricks) אוסף של עצות שימושיות שעושים חיים קלים יותר בכל הנוגע ל־F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr "[כל מנשקי ה־API שלנו](All_our_APIs) נקודות קצה API ציבוריות לנתונים על _f-droid.org_, מאגרים, שרתי מראה, Android,‏ Gradle ועוד"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr "[ויקי](https://gitlab.com/fdroid/wiki/-/wikis/home) לכל דבר אחר שאמור להיות מתועד."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Take-Down Requests](Take-Down_Requests) Our policy about requesting the removal of apps or content from _f-droid.org_."
msgstr "[בקשות הסרה](Take-Down_Requests) מדיניותנו בעניין בקשות הסרה של יישומונים או תכנים מ־_f-droid.org_."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "מפתחים"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[שו״ת - מפתחי יישומונים](FAQ_-_App_Developers) שאלות נפוצות ותשובות עליהן בנוגע ל־F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[מפרט נתוני על לבנייה](Build_Metadata_Reference) כל המידע על „מתכוני” הבנייה"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[הגשה ל־F-Droid: מדריך מהיר למתחילים](Submitting_to_F-Droid_Quick_Start_Guide) הוספת יישומון ל־f-droid.org"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[עיבוד עדכונים](Update_Processing) איך עדכונים מזוהים ונוספים."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[מדיניות הכללה](Inclusion_Policy) וגם [מדריך הכללה](Inclusion_How-To)  כללים לאופן הגשת בקשה להכללת יישומונים חדשים."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[ייבוא יישומונים](Importing_Applications) איך משתמשים ב־`fdroid import` לבניית מיזם חדש."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[בניית יישומונים](Building_Applications) איך משתמשים ב־`fdroid build` כדי לבנות יישומונים."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[הכול על תיאורים, גרפיקה וצילומי מסך](All_About_Descriptions_Graphics_and_Screenshots) השווצה עם היישומון שלך ב־F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[הפצת גרסאות ליליות (ביניים)](Publishing_Nightly_Builds) יצירת מאגר אוטומטי של מהדורות ליליות עבור היישומון שלך."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[התקנת כלי השרת והמאגר](Installing_the_Server_and_Repo_Tools) איך להתקין fdroidserver, את הכלים להפעלת מאגרים ושרתי בנייה."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[הקמת מאגר יישומונים מסוג F-Droid](Setup_an_F-Droid_App_Repo) איך להקים מאגר יישומונים משלך שמשתמשים יכולים להוסיף אותו ללקוח ה־F-Droid שלהם בקלות כדי לקבל את היישומונים שלך ישירות מהמקור."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[הקמת שרת בנייה](Build_Server_Setup) איך להקים תצורת בנייה שלמה של f-droid.org על מכונה משלך."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[תהליך חתימה](Signing_Process) איך להקים חתימות קריפטוגרפיות עם כלי F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[בניות שניתן לשחזר](Reproducible_Builds) איך להשתמש בכלים של F-Droid כדי להקל על הכנת בניות שניתן לשחזר בקלות."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[הקמת שרת חתימה](Building_a_Signing_Server) לשיפור האבטחה, כדאי להפריד את מפתחות החתימה משאר המפתחות."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[שרת אימות](Verification_Server) הגדרת שרת לטובת אימות בנייה של יישומונים."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[מהדורות במיתוג אישי](Whitelabel_Builds) של F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[הרחבת הרשאות](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) איך להשתמש בהרחבת ההרשאות של F-Droid בתור משתמש או מפתח רום (מערכת הפעלה מותאמת)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[הטמעת האתר](Deploying_the_Website) איך [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) הופך להיות [f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[תחזוקת הפורום](Maintaining_the_Forum) מידע שימושי למנהלי ה[פורום של F-Droid](https://forum.f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[הפעלת אתר מראה](Running_a_Mirror) הנחיות להקמת מאגר מראה"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[תהליך היעדרות מתפקיד](MIA_Process) MIA (missing in action - היעדרות מתפקיד) תהליך הסרת מתחזקים"

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "תרומות"

#. type: Plain text
#: _pages/donate.md
msgid "{% assign strings = site.data.strings.sidebars.donate %}"
msgstr "{% assign strings = site.data.strings.sidebars.donate %}"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "עצם הקיום של F-Droid תלוי בתרומות שלך!"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr "אם מעניין אותך לתרום כלכלית, אנו ממליצים להשתמש ב**פלטפורמת תרומות חופשית (כמו תכנה חופשית)** כגון **[Liberapay](https://liberapay.com/F-Droid-Data/)** או **[Open Collective](https://opencollective.com/f-droid/)**. העמלות של **Liberapay** נמוכות יותר אך **Open Collective** מאפשר יותר שקיפות וגמישות על אופן השימוש בתרומה. שתי הפלטפורמות מאפשרות תרומה שוטפת שזו דרך מעולה לדאוג לעתיד של F-Droid."

#. type: Plain text
#: _pages/donate.md
msgid "Your donations will be used for:"
msgstr "התרומות שלך ישמשו לטובת:"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Paying for server resources"
msgstr "תשלום על משאבי שרת"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay for merchandise (stickers)"
msgstr "תשלום על חומרי יח״צ (מדבקות)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay contributors for administration and development work"
msgstr "תשלום למתנדבים על עבודות ניהול ופיתוח"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Travel sponsorship for contributors for conferences or meetups"
msgstr "מימון נסיעות לתורמים להגעה לכנסים או מפגשים"

#. type: Title ###
#: _pages/donate.md
#, no-wrap
msgid "What payment methods can I use?"
msgstr "באילו שיטות תשלום אוכל להשתמש?"

#. type: Plain text
#: _pages/donate.md
msgid "Right now, we only support the payment methods that our fiscal hosts offer.  The fiscal host determines which payment methods are available."
msgstr "כרגע, אנו תומכים בשיטות תשלום שהמארחים הפיננסיים שלנו מציעים.  המארחים הפיננסיים קובעים אילו שיטות תשלום זמינות."

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid "<div class=\"payment-methods\"></div>\n"
msgstr "<div class=\"payment-methods\"></div>\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | ✓ |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"
msgstr ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | ✓ |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"

#. type: Plain text
#: _pages/donate.md
msgid "Visit the info pages of our fiscal hosts to get more details on their fees:"
msgstr "ניתן לבקר בדפי העזרה של המארחים הפיננסיים שלנו לקבלת פרטים נוספים על העמלות שלהם:"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Liberapay](https://liberapay.com/about/faq#fees)"
msgstr "[Liberapay](https://liberapay.com/about/faq#fees)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Collective Europe ASBL](https://opencollective.com/europe)"
msgstr "[Open Collective Europe ASBL](https://opencollective.com/europe)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Source Collective 501(c)(6)](https://opencollective.com/opensource)"
msgstr "[Open Source Collective 501(c)(6)](https://opencollective.com/opensource)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[GitHub Sponsors](https://docs.github.com/en/billing/managing-billing-for-github-sponsors/about-billing-for-github-sponsors)"
msgstr "[GitHub Sponsors](https://docs.github.com/en/billing/managing-billing-for-github-sponsors/about-billing-for-github-sponsors)"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "IBAN Direct Bank Transfer"
msgstr "העברה זה״ב בנקאית ישירה"

#. type: Plain text
#: _pages/donate.md
msgid "If you would like to donate via a direct IBAN bank transfer, then donate via [F-Droid (€)](https://opencollective.com/f-droid-euro) on OpenCollective:"
msgstr "כדי לתרום בהעברת זה״ב בנקאית ישישרה, ניתן לתרום דרך [F-Droid (€)](https://opencollective.com/f-droid-euro) ב־OpenCollective:"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Cryptocurrency"
msgstr "מטבעות דיגיטליים"

#. type: Plain text
#: _pages/donate.md
msgid "All cryptocurrency donations to F-Droid, including Bitcoin and many others, are processed through OpenCollective:"
msgstr "כל התרומות ל־F-Droid במטבעות דיגיטליים, כולל ביטקוין ואחרים, מעובדות דרך OpenCollective:"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid/donate/crypto\" target=\"_blank\">\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BTC.svg %}\" alt=\"BTC (Bitcoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ETH.svg %}\" alt=\"ETH (Ethereum)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BCH.svg %}\" alt=\"BCH (Bitcoin Cash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LTC.svg %}\" alt=\"LTC (Litecoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZEC.svg %}\" alt=\"ZEC (Zcash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LINK.svg %}\" alt=\"LINK (Chainlink)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BAT.svg %}\" alt=\"BAT (Basic Attention Token)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DAI.svg %}\" alt=\"DAI (Dai)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/OXT.svg %}\" alt=\"OXT (Orchid)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/STORJ.svg %}\" alt=\"STORJ (Storj)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/AMP.svg %}\" alt=\"AMP (Amp)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZRX.svg %}\" alt=\"ZRX (Ox)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DOGE.svg %}\" alt=\"DOGE (Dogecoin)\" />\n"
"</a>\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid/donate/crypto\" target=\"_blank\">\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BTC.svg %}\" alt=\"BTC (Bitcoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ETH.svg %}\" alt=\"ETH (Ethereum)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BCH.svg %}\" alt=\"BCH (Bitcoin Cash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LTC.svg %}\" alt=\"LTC (Litecoin)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZEC.svg %}\" alt=\"ZEC (Zcash)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LINK.svg %}\" alt=\"LINK (Chainlink)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BAT.svg %}\" alt=\"BAT (Basic Attention Token)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DAI.svg %}\" alt=\"DAI (Dai)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/OXT.svg %}\" alt=\"OXT (Orchid)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/STORJ.svg %}\" alt=\"STORJ (Storj)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/AMP.svg %}\" alt=\"AMP (Amp)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZRX.svg %}\" alt=\"ZRX (Ox)\" />\n"
"<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DOGE.svg %}\" alt=\"DOGE (Dogecoin)\" />\n"
"</a>\n"
"</p>\n"

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Swag"
msgstr "שלל"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"או לרכוש 👕 חולצה 👕<br>\n"
"מ־[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid מקבלת 3€ על כל חולצה שנמכרת.)\n"

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Previous Setup"
msgstr "תצורה קודמת"

#. type: Plain text
#: _pages/donate.md
msgid "Donations for F-Droid were previously handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676)).  It has been out of use since 2021."
msgstr "התרומות ל־F-Droid טופלו בעבר על ידי F-Droid בע״מ, חברה פרטית שרשומה באנגליה (מס׳ [08420676](https://beta.companieshouse.gov.uk/company/08420676)).  אינה בשימוש מ־2021."

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr "תקלות"

#. type: Plain text
#: _pages/issues.md
msgid "If you come across an issue regarding F-Droid, please report it to the related issue tracker."
msgstr ""

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Client App"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid ""
#| "* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
#| "please check if we already know about it, and/or report it in this issue tracker.\n"
msgid "If you’re having a problem with the F-Droid client application (our app store app), please check if we already know about it, and/or report it in [this issue tracker](https://gitlab.com/fdroid/fdroidclient/issues)."
msgstr ""
"* מערכת המעקב אחר תקלות ב[לקוח](https://gitlab.com/fdroid/fdroidclient/issues): אם נתקלת בתקלה עם יישומון הלקוח של F-Droid,\n"
"נא לוודא אם אנחנו לא יודעים על התקלה הזאת תחילה ו/או לדווח עליה במערכת המעקב.\n"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "App Data"
msgstr ""

#. type: Plain text
#: _pages/issues.md
msgid "For problems related to the contents of the F-Droid repository (the apps in our app store), such as a disappeared or outdated applications, please use [this issue tracker](https://gitlab.com/fdroid/fdroiddata/issues)."
msgstr ""

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Request for Packaging"
msgstr ""

#. type: Plain text
#: _pages/issues.md
msgid "To request a new application to be packaged (add an app to our app store), please, first check the app data issue tracker to see if that application was available in the past and got removed. Any remaining request for packaging (RFP) can be added to [this issue tracker](https://gitlab.com/fdroid/rfp/issues/)."
msgstr ""

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Server Tools"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid ""
#| "* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
#| "or running your own repo), please use this issue tracker.\n"
msgid "For issues on the server tools (building apps yourself or running your own repo), please use [this issue tracker](https://gitlab.com/fdroid/fdroidserver/issues)."
msgstr ""
"* מערכת המעקב אחר תקלות ב[שרת](https://gitlab.com/fdroid/fdroidserver/issues): לכלי השרת (שמשמשים לבניית יישומון עצמאית,\n"
"או להפעיל מאגר משלך), נא להשתמש במערכת המעקב הזו.\n"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Website"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgid "For issues relating to this web site, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "אם לדעתך אמור להופיע כאן משהו, נא [לדווח על כך](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Website Search"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgid "For issues relating to https://search.f-droid.org or search results in this website, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website-search/issues)."
msgstr "אם לדעתך אמור להופיע כאן משהו, נא [לדווח על כך](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "מייצר המאגרים (Repomaker)"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid הוא פשוט מאגר של אלפי מאגרים שנוצרו על ידי אנשים פרטיים מכל רחבי העולם. בעזרת הכלים של F-Droid לכל אחד יש אפשרות ליצור מאגר משל עצמו. לכן, אם עיסוקך הוא מוזיקה וברצונך להפיץ את המוזיקה שלך או מפתח שמעוניין להגיש גרסאות ליליות של היישומון שלך, אנו מזמינים אותך ליצור מאגר ולשתף אותו עם כל אחד ללא אף תלות תחת F-Droid.org."

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "בעבר יצירת מאגר דרשה כמה צעדים מסובכים כיוון שהיה עליך להבין איך להפעיל את שורת הפקודה, לערוך קובצי טקסט כדי לערוך את פרטי החנות של החבילות שלך ולהדביק צילומי מסך במערכת מיוחד של תיקיות כדי שאלו יוגשו בתוך היישומון F-Droid."

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "מהיום הכול פשוט וקל יותר: בעזרת מייצר המאגרים (Repomaker), באפשרותך ליצור מאגר משלך.  נא לעיין ב[מדריך ההתקנה](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  לקבלת מידע בנוגע להתקנת מייצר המאגרים (Repomaker) על המכשיר לך."

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*המאגר שלך יכול לשרת את כל סוגי המדיה*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*עריכת פרטי החנות של היישומון שלך מעולם לא הייתה קלה יותר*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*ניתן ליצור מאגר בשתי לחיצות בלבד*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*יש לך אפשרויות רבות בנוגע להעלאת המאגר שלך*\n"

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "כמו כל מיזם אחר מבית F-Droid, מייצר המאגרים (Repomaker) הוא חופשי ובקוד פתוח. ניתן למצוא את קוד המקור והרישיון ב־[gitlab.com](https://gitlab.com/fdroid/repomaker)."

#, no-wrap
#~ msgid "Help with Development"
#~ msgstr "עזרה בפיתוח"

#, no-wrap
#~ msgid ""
#~ "* [RFP](https://gitlab.com/fdroid/rfp/issues/) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
#~ "rfp tracker.\n"
#~ msgstr ""
#~ "* מערכת המעקב אחר [בקשות אריזה](https://gitlab.com/fdroid/rfp/issues/): כדי לבקש הוספה של יישומון חדש יש להגיש „בקשת אריזה”\n"
#~ "במאגר ה־rfp.\n"

#, no-wrap
#~ msgid ""
#~ "* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
#~ "such as missing or outdated applications, please use this issue tracker.\n"
#~ msgstr ""
#~ "* מערכת המעקב אחר תקלות ב[נתונים](https://gitlab.com/fdroid/fdroiddata/issues): לבעיות שקשורות בתוכן המאגר,\n"
#~ "כגון יישומונים חסרים או מיושנים, נא להשתמש במערכת המעקב הזו.\n"

#, no-wrap
#~ msgid ""
#~ "* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
#~ "this issue tracker.\n"
#~ msgstr "* מערכת המעקב אחר תקלות ב[אתר](https://gitlab.com/fdroid/fdroid-website/issues): לתקלות שקשורות באתר הזה ניתן להשתמש במערכת המעקב הזו.\n"

#, no-wrap
#~ msgid ""
#~ "* [Website-Search](https://gitlab.com/fdroid/fdroid-website-search/issues) issue tracker: For issues relating to\n"
#~ "https://search.f-droid.org, you can use this issue tracker.\n"
#~ msgstr ""
#~ "* מערכת המעקב אחר תקלות ב[אתר-החיפוש](https://gitlab.com/fdroid/fdroid-website-searcg/issues): לתקלות שקשורות\n"
#~ "ב־https://search.f-droid.org ניתן להשתמש במערכת המעקב הזו.\n"

#~ msgid "Other options"
#~ msgstr "אפשרויות אחרות"

#~ msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
#~ msgstr "ניתן לתרום ל־F-Droid בע״מ (מפעילת תשתית הליבה) ישירות דרך:"

#~ msgid "[Donate via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
#~ msgstr "[![תרומה דרך PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"

#~ msgid "[Donate via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"
#~ msgstr "[![תרומה דרך Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"

#~ msgid ""
#~ "Name: F-Droid Limited\n"
#~ "IBAN: GB92 BARC 2056 7893 4088 92\n"
#~ "SWIFT: BARCGB22\n"
#~ msgstr ""
#~ "שם: F-Droid Limited‏\n"
#~ "IBAN: GB92 BARC 2056 7893 4088 92\n"
#~ "סוויפט: BARCGB22\n"
